<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#6c63ff</color>
    <color name="colorPrimaryDark">#1a1a2e</color>
    <color name="colorAccent">#7f78ff</color>
    <color name="splash_bg">#0f0f23</color>
</resources>
